[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPObjectList.Items

Indexed access to the elements of the list.

## Declaration

Source position: contnrs.pp line 67

`public property TFPObjectList.Items : TObject read GetItem write SetItem; default;`

## Description

Items is the default property of the list. It provides indexed access to the elements in the list. The index Index is zero based, i.e., runs from 0 (zero) to Count-1.

## See also

TFPObjectList.Count |  | Number of elements in the list.

Documentation generated on: Feb 26 2014